[data-color="alizarin"] #navbar {color: white!important; background-color: #e74c3c!important;}
[data-color="alizarin"] #navbar i,
[data-color="alizarin"] #navbar a {color: white!important;}
[data-color="alizarin"] #navbar .border-bottom {border-color: rgba(0, 0, 0, 0.1)!important;}
[data-color="alizarin"] #navbar .dropdown-menu i {color:#e74c3c!important;}
[data-color="alizarin"] #navbar .dropdown-menu a {color:#666666!important;}
[data-color="alizarin"] #navbar .navbar-nav .badge {background-color:#333333!important; color:white!important;}
[data-color="alizarin"] .text-info:not(.fa-twitter) {color:#e74c3c!important;}
[data-color="alizarin"] #weather-widget .card {background-color:#e74c3c!important;color:white!important;}
[data-color="alizarin"] #main-heading-slider .swiper-pagination-bullet:hover {color: white;background-color: #e74c3c;border-bottom: 3px solid #e74c3c;}
[data-color="alizarin"] #main-featured-slider .swiper-pagination-bullet:hover {background-color:#111111!important;}
[data-color="alizarin"] #main-heading-slider .swiper-pagination-bullet-active {border-bottom: 3px solid #e74c3c;}
[data-color="alizarin"] #last-hours .nav-pills .nav-link.active {background-color: #e74c3c!important;color:white!important;}
[data-color="alizarin"] #popular-galleries:not(.multi-gallery) .btn {background-color: #e74c3c!important;color:white!important;border:none!important;}
[data-color="alizarin"] #popular-galleries:not(.multi-gallery) .card-title i {color: #e74c3c!important;}
[data-color="alizarin"] #popular-gallery-single .nav-pills i {color: #e74c3c!important;}
[data-color="alizarin"] #footer {background-color: #e74c3c!important; color:#fafafa!important;}
[data-color="alizarin"] #footer .text-secondary,
[data-color="alizarin"] #footer a {color:#fafafa!important;}
[data-color="alizarin"] #footer .footer-tags .btn {color:#fafafa!important; border-color:#fafafa!important;}
[data-color="alizarin"] #footer .footer-tags .btn:hover {background-color:#333!important; color:#fafafa!important;border-color:#333!important;}
[data-color="alizarin"] #title-bar {background-color:#333!important; color:#fafafa!important;}
[data-color="alizarin"] #title-bar .dropdown-menu i {color:#e74c3c!important;}
[data-color="alizarin"] #title-bar .dropdown-menu a {color:#666!important;}
[data-color="alizarin"] .list-group-item.active {color: #e74c3c!important;}
